actions:
  - title: "Restart Gluetun and Services"
    shell: /scripts/docker-down-and-up-gluetun-and-services.sh
    timeout: 75

  - title: "Restart qBittorrent"
    shell: /scripts/restart-qbittorrent.sh
    timeout: 15

  - title: "Restart SABnzbd"
    shell: /scripts/restart-sabnzbd.sh
    timeout: 15

  - title: "Restart JDownloader"
    shell: /scripts/restart-jdownloader.sh
    timeout: 15

  - title: "Restart SOCKS5"
    shell: /scripts/restart-socks5.sh
    timeout: 15

  - title: "Restart AdGuardHome-Sync"
    shell: /scripts/restart-adguardhome-sync.sh
    timeout: 15
